Copyright: Visual Help ® 1997 Eureka Software


Contents
Galacticon

Eureka's Arcade

The goal of Galacticon is to defend your Ship from swarms of pesky Galacticon attackers.

Game Play

You start the game with 5 Ships.  You get a new Ship after every 5,000points.

Each level gets progressively harder.  The Galacticons will attack faster and faster.

Your Ship will gain some speed, and increase its rate of fire as you pass through the levels.

Scoring

Yellow Galacticons - 60 Points
Purple Galacticons - 50 Points
Red Galacticons - 40 Points
Blue Galacticons 30 Points

All Galacticons score X 2 when Attacking.

Options

Mouse - Play with Mouse

Keyboard - Play with Keyboard

Music - Turns on or off music.

Keyboard Controls

The Left and Right Arrow keys move the Ship Left and Right.

The Up Arrow Key fires the Ships Laser Torpedo.

ESC - The Escape Key stops the game, and opens the Options Screen.